.gallery-section .section-header{
	margin-bottom: 25px;
}
.gallery-section .block-content{
	padding-left: 120px;
	margin-bottom: 65px;
	max-width: 1156px;
}
.gallery-section .block-content p{
	font-size: clamp(1rem, 0.8261rem + 0.3623vw, 1.125rem);
	line-height: 30px;
}
.four-small-tall, .wide-small, .three-small{
	max-width: 1190px;
	margin: 0px auto;
}
.gallary-wrap {
    margin-bottom: 30px;
}
.gallery-image img {
    width: 100%;
    border-radius: 5px;
}
.gallary-wrap:hover{
	cursor: auto;
}
.gallary-wrap:hover .gallery-caption{
	opacity: 1;
	visibility: visible;
	transform: translateY(0px);
}
.gallary-wrap{
	position: relative;
	cursor: pointer;
}
.gallery-caption {
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease-in-out;
    width: 88%;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 0px 10px 0px 0px;
    padding: 22px 34px 30px 32px;
    position: absolute;
    left: 0;
    bottom: 0;
	transform: translateY(150px);
}
.gallery-caption h3{
	font-size: clamp(1.125rem, 0.7772rem + 0.7246vw, 1.375rem);
	line-height: 46px;
	margin-top: 0;
	margin-bottom: 0px;
	color: #1B1A1A;
}
.gallery-caption p, .gallery-caption .acf-element-content{
	font-size: clamp(0.875rem, 0.7011rem + 0.3623vw, 1rem);
	line-height: 26px;
	margin-bottom: 0;
	color: #333333;
}
.page-id-23 .gallary-with-caption .section-header p{
	margin-top: 15px;
}